name: weather-hi
desc: Vaisala WXT520 - Weather Station (High)
default: OutT

[Stat]
  desc: Status of data reading (ok=0, error=1)
  comm: The status of reading the data from this weather station (High)

[OutT]
  desc: Out Temperature
  unit: °C
  comm: The outdoors temperature at this weather station (High)

[RelH]
  desc: Relative Humidity
  unit: %
  comm: The relative humidity at this weather station (High)

[Baro]
  desc: Barometric Pressure
  unit: mbar
  comm: The barometric pressure at this weather station (High)

[DewP]
  desc: Dew Point Temperature
  unit: °C
  comm: The dew point temperature at this weather station (High)

[Rain]
  desc: Rain Collector (historic only)
  unit: cups/half-second
  comm: The number of rain drop collecting cups (volume 0.2 ml) emptied within the time period of half second. Only historic data from the old GroWeather station is available

[Leaf]
  desc: Leaf Wetness (dry=0..wet=15) (historic only)
  comm: The value of leaf wetness *anturi* which depends on the amount moisture in the air at this weather station (High). Only historic data from the old GroWeather station is available

[Sola]
  desc: Solar Radiation (historic only)
  unit: W/m²
  comm: The power of solar radiation per square meter at this weather station (High). Only historic data from the old GroWeather station is available

[Rint]
  desc: Rain Intensity
  unit: mm/h
  comm: The current intensity of rain at this weather station (High)

[Racc]
  desc: Rain Accumulation since 12:00 UTC
  unit: mm
  comm: Rainfall since 12:00 UTC at this weather station (High)

[Rdur]
  desc: Rain Duration since 12:00 UTC
  unit: min
  comm: Cumulated duration of rain (i.e. "rainy minutes") since 12:00 UTC at this weather station (High)

[Wind]
  desc: Wind Speed
  unit: m/s
  comm: The momentary wind speed at this weather station (High)

[WDir]
  desc: Wind Direction (north=0°)
  unit: °
  comm: The direction of the wind at this weather station (High). The direction of north is 0 degrees

[Volt]
  desc: Power supply voltage
  unit: V
  comm: The supply voltage of this weather station (High)

[HeaT]
  desc: Heating Temperature
  unit: °C

[HeaV]
  desc: Heating Voltage
  unit: V

[HeaS]
  desc: Heating Status (-1/0/1/2/3)
  comm: Heating status: -1=broken, 0=not heating, 1=50% duty cycle below low, 2=50% duty cycle between mid/high, 3=100% duty cycle between low/mid
